@charset "UTF-8";
/* CSS Document */


/* 第20回*/
body{
background-image:url("../img/bg_form_21th.png"); 
background: #f6f1f8;
}


.circle-half {
	background: #a874ba;
}

.headBox ul {
background: #eed7f8;
}
#confirmArea .uline {
    border-bottom: 4px solid #a874ba;
}
#formBox .itemNAME {
   border-left:6px solid #a874ba;
 }
.form-group select{
  background: transparent url(../img/form-css-arrow_20th.png) no-repeat center right 8px/16px 16px;
}
#confirmArea dl {
    border-right: 1px solid;
    border-left: 1px solid;
    border-bottom: 1px solid;
    border-color: #89C997;
}
#confirmArea dt, #confirmArea dd {
    border-top: 1px solid;
    border-color: #eed7f8;
}


.btn-success {
	background-color: #a874ba;
	border-color: #a874ba
}
.btn-success:hover {

	background-color: #c094cf;
	border-color: #c094cf
}
.btn-success.focus, .btn-success:focus {
	background-color: #a874ba;
	border-color: #a874ba;
	box-shadow: 0 0 0 .2rem rgba(243 104 104 / 50%)
}
.btn-success.disabled, .btn-success:disabled {
	background-color: #a874ba;
	border-color: #a874ba
}
.btn-success:not(:disabled):not(.disabled).active, .btn-success:not(:disabled):not(.disabled):active, .show>.btn-success.dropdown-toggle {
	background-color: #a874ba;
	border-color: #a874ba
}
.btn-success:not(:disabled):not(.disabled).active:focus, .btn-success:not(:disabled):not(.disabled):active:focus, .show>.btn-success.dropdown-toggle:focus {
	box-shadow: 0 0 0 .2rem rgba(243 104 104 / 50%)
}